/*  	
	Site custom CSS
	Version : 1.2
	Filename : _site_id.css
	Type: DEVOLVED - External / Internal  
	Date created : 31/10/2006
	Validates : CSS2, CSS2.1, CSS3
	
	Known issues : 	None
	
	Usage notes:
	Set site-wide colour scheme for site name, primary navigation, secondary navigation, home and leader page splash boxes

	NOTE DO NOT REPLACE COLOUR SHADES IN THIS COMMENT
	
	palette			shade 0 shade 1 shade 2
	red			cc0000	ff9999	ffcccc
	blue			0066cc	3399ff	99ccff
	green			009933	66cc66	ccffcc
	turquoise		009999	66cccc	ccffff
	mauve			cc3399	ff99cc	ffccff
	purple			660099	9966cc	eecdff
	
	Replace cc3399 with shade 0 value
	Replace ff99cc with shade 1 value
	Replace ffccff with shade 2 value	
*/

body #sitename { border-bottom-color: #009933 !important; }
body #sitename span, 
body #sitename h1,
body #sitename a,
body #sitename a:visited { background-color: inherit; color: #009933; }

#nav-primary { border-bottom-color: #009933; }
#nav-primary ul { display: block; font-size: 0.85em; font-weight: bold; margin: 0; padding: 0; width: 110em; }
#nav-primary ul li { display: block; float: left; background: url("http://www.manchester.ac.uk/medialibrary/images/external/tab_ffffff_ffffff_right.gif") no-repeat right top; }
#nav-primary ul li a, #nav-primary ul li span { display: block; float: left; margin: 0; padding: 0.5em 1em 0.5em 1em; text-align: center; text-decoration: none; background: url("http://www.manchester.ac.uk/medialibrary/images/external/tab_ffffff_ffffff_left.gif") no-repeat left top; background-color: inherit; color: #009933; }
#nav-primary ul li span a { background: none; padding: 0; }
#nav-primary ul li a:hover { text-decoration: underline; }
#nav-primary ul li.selected { background: url("http://www.manchester.ac.uk/medialibrary/images/external/tab_009933_ffffff_right.gif") no-repeat top right; }
#nav-primary ul li.selected span { background: url("http://www.manchester.ac.uk/medialibrary/images/external/tab_009933_ffffff_left.gif") no-repeat top left; background-color: inherit; color: #ffffff; }
#nav-primary ul li.selected span a { background: none; padding: 0; }

body #nav-secondary li.nav-secondary-sectionheader { background: url("http://www.manchester.ac.uk/medialibrary/images/external/sec_009933_ffffff_right.gif") no-repeat top right; }

/* Set home page primary splash colour */
body .page-home #content { background-color: #ccffcc; color: inherit; } 
body .boxsplashhome, 
body .boxsplashhome .header { background-color: #009933; color: #ffffff; }
body .boxsplashhome .header { width: 680px; }
 
/* Set leader page primary colour */
body .boxsplashleader, 
body .boxsplashleader .body, 
body .boxsplashleader h1 { background-color: #009933; color: #ffffff; }

/* Set site home page secondary content row custom height */
body.page-home .content-column1,
body.page-home .content-column2,
body.page-home .content-column3,
body.page-home .content-column4,
body.page-home .content-column25percent,
body.page-home .content-column30percent, 
body.page-home .content-column33percent, 
body.page-home .content-column40percent, 
body.page-home .content-column50percent, 
body.page-home .content-column60percent,
body.page-home .content-column70percent { height: auto; }

body .datatable th { background-color: #66cc66; color: inherit; }

body #courseprofile .factfile,
body #wikiprofile .factfile { border-top-color: #009933; border-bottom-color: #009933; }